Updated OpenCL requirements

The minimum BOINC client version for OpenCL tasks got raised to 7.0.1 (get it here) as it fixes an important bug.

Cheers,
Oliver

Comments

Oliver Behnke
Oliver Behnke
Moderator
Administrator
Joined: 4 Sep 07
Posts: 315
Credit: 8,545,955
RAC: 0

Updated OpenCL requirements

The minimum BOINC client version for OpenCL tasks got raised to 7.0.11 (get it here) as it fixes an important bug.

Cheers,
Oliver